<?php
error_reporting(0);
/*Database Connection*/
require_once("classes.php");
require_once("validation.class.php");
require_once("nicePaging.php");

/*class Config{
    public static $dbname = "uaccd_webdb";
    public static $dbusername = "uaccd_web";
    public static $dbpass = "lj313@08032015";
    public static $dblocation="localhost";
}*/

$dbname = "uaccd_webdb";
$dbusername = "root";
$dbpass = "";
$dblocation="localhost";


function limit_text($text, $limit) {
      if (str_word_count($text, 0) > $limit) {
          $words = str_word_count($text, 2);
          $pos = array_keys($words);
          $text = substr($text, 0, $pos[$limit]) . '...';
      }
      return $text;
    }
?>